*{
	padding:0;
	margin:0;
}

body{
	background:#000000;
}

/*********************************************************************************************/
/* 画面基 */

#seo-base{
	width:900px;
	margin-left:150px;
}

h1{
	font:12px "ＭＳ ゴシック";
	position:relative;
	top:20px;
	margin-left:20px;
	color:#FFFFFF;
}

/*********************************************************************************************/
/* ヘッダー */

#seo-head{
	width:900px;
}

/*********************************************************************************************/
/* メイン */

#seo-main{

	width:650px;
	font:16px "ＭＳ ゴシック";
	margin-left:20px;
	margin-bottom:10px;
	margin-top:60px;
	padding-right:1px;
	color:#FFFFFF;
	border:dashed 1px #FFFFFF;
}

#seo-main p{
	padding:10px;
	margin-left:20px;
	line-height:150%;
}

#seo-main h2{
	margin-left:5px;
	padding-left:5px;
	padding-bottom:5px;
	padding-top:5px;
	line-height:110%;
	color:#FF0000;
	border-bottom:dashed 1px #FFFFFF;
}

#seo-main h3{
	width:80%;
	margin-top:10px;
	margin-left:15px;
	padding-top:5px;
	padding-left:10px;
	padding-bottom:5px;
	color:#CC6600;
	border-bottom:solid 1px #FF9900;
	border-left:double 3px #FF9900;
}

/*********************************************************************************************/
/* メニュー */

#seo-menu{
	width:100%;
}


#seo-menu ul{
	margin-left:20px;
}

#seo-menu li{
	font:13px "ＭＳ ゴシック";
	line-height:120%;
	float:left;
	text-align:center;
	list-style:none;
	margin-left:3px;
	margin-right:3px;
	min-width:100px;
	margin-bottom:5px;
}

#seo-menu a, #seo-menu a:link, #seo-menu a:visited{
	padding-bottom:1px;
	display:block;
	color:#FF9900;
	border-top:groove 1px #00FFFF;
	border-bottom:groove 1px #00FFFF;
}

#seo-menu a:hover{
	color:#CC0066;
	border-top:groove 1px #FF00FF;
	border-bottom:groove 1px #FF00FF;
}

/*********************************************************************************************/
/* サブメニュー */
#seo-sub_menu ul{
	width:200px;
	position:fixed;
	top:250px;
	margin-left:700px;
}


#seo-sub_menu a, #seo-sub_menu a:link, #seo-sub_menu a:visited{
	padding-bottom:1px;
	padding-left:10px;
	text-decoration:none;
	display:block;
	color:#33FFCC;
	border-top:groove 2px #FF0000;
	border-bottom:groove 2px #FF0000;
}

#seo-sub_menu a:hover{
	color:#FF00FF;
	border-top:groove 2px #0099FF;
	border-bottom:groove 2px #0099FF;
}


/*********************************************************************************************/
/* フッター */

#seo-foot{
	width:100%;
	padding-top:5px;
	padding-bottom:20px;
	margin-left:20px;
	clear:both;
	font:10px "ＭＳ ゴシック";
}

#seo-foot ul{
	margin-bottom:10px;
	padding-top:10px;
	border-top:dashed 1px #FFFFFF;
}

#seo-foot li{
	float:left;
	list-style:none;
	margin-left:3px;
	margin-right:3px;
	border-right:solid 1px;
}

#seo-foot a{
	margin:1px;
	padding-right:5px;
}

#seo-foot a, #seo-foot a:link, #seo-foot a:visited{
	width:auto;
	height:auto;
	color:#3366FF;
}

#seo-foot a:hover{
	color:#FF0000;
}

#seo-foot p{
	font:12px "ＭＳ ゴシック";
	padding-top:30px;
	color:#FFFFFF;
}

/*********************************************************************************************/